{% extends 'profile/layouts/base_layout.html' %}

{% block navbar %}
    {% include 'profile/layouts/navbar.html' %}
{% endblock navbar %}

{% load static %}

{% block css %}
    <link rel="stylesheet" href="{% static 'profile/css/lightbox.css' %}">
    <link rel="stylesheet" href="{% static 'profile/css/isotope.css' %}">
{% endblock css %}

{% block main %}
    
    <section class="page-header clearfix"
        style="background-image: url({% static 'profile/images/backgrounds/page-header-bg.jpg' %});">
        <div class="container">
            <div class="page-header__inner text-center clearfix">
                <ul class="thm-breadcrumb">
                    <li><a href="{% url 'profile:home' %}">Home</a></li>
                    <li>Gallery</li>
                </ul>
                <h2>Gallery Lamban Tani</h2>
            </div>
        </div>
    </section>

    <section class="projects-one projects-one--two projects-one--two--projects">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="projects-one--two--projects__wrapper">
                        <div class="row">
                            <!--Start Single Projects One-->
                            <div class="col-xl-4 col-lg-4 col-md-6">
                                <div class="projects-one__single wow fadeInUp" data-wow-delay="0ms"
                                    data-wow-duration="1500ms">
                                    <div class="projects-one__single-img">
                                        <img src="{% static 'profile/images/project/projects-v2-img1.jpg' %}" alt="" />
                                        <div class="overlay-content">
                                            <p>Lambantani.id</p>
                                            <h3><a href="#">Inovasi Lamban Tani</a></h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!--End Single Projects One-->

                            <!--Start Single Projects One-->
                            <div class="col-xl-4 col-lg-4 col-md-6">
                                <div class="projects-one__single wow fadeInUp" data-wow-delay="0ms"
                                    data-wow-duration="1500ms">
                                    <div class="projects-one__single-img">
                                        <img src="{% static 'profile/images/project/projects-v2-img2.jpg' %}" alt="" />
                                        <div class="overlay-content">
                                            <p>Lambantani.id</p>
                                            <h3><a href="#">Inovasi Lamban Tani</a></h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!--End Single Projects One-->

                            <!--Start Single Projects One-->
                            <div class="col-xl-4 col-lg-4 col-md-6">
                                <div class="projects-one__single wow fadeInUp" data-wow-delay="0ms"
                                    data-wow-duration="1500ms">
                                    <div class="projects-one__single-img">
                                        <img src="{% static 'profile/images/project/projects-v2-img3.jpg' %}" alt="" />
                                        <div class="overlay-content">
                                            <p>Lambantani.id</p>
                                            <h3><a href="#">Inovasi Lamban Tani</a></h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!--End Single Projects One-->

                            <!--Start Single Projects One-->
                            <div class="col-xl-4 col-lg-4 col-md-6">
                                <div class="projects-one__single wow fadeInUp" data-wow-delay="0ms"
                                    data-wow-duration="1500ms">
                                    <div class="projects-one__single-img">
                                        <img src="{% static 'profile/images/project/projects-v2-img4.jpg' %}" alt="" />
                                        <div class="overlay-content">
                                            <p>Lambantani.id</p>
                                            <h3><a href="#">Inovasi Lamban Tani</a></h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!--End Single Projects One-->

                            <!--Start Single Projects One-->
                            <div class="col-xl-4 col-lg-4 col-md-6">
                                <div class="projects-one__single wow fadeInUp" data-wow-delay="0ms"
                                    data-wow-duration="1500ms">
                                    <div class="projects-one__single-img">
                                        <img src="{% static 'profile/images/project/projects-v2-img5.jpg' %}" alt="" />
                                        <div class="overlay-content">
                                            <p>Lambantani.id</p>
                                            <h3><a href="#">Inovasi Lamban Tani</a></h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!--End Single Projects One-->

                            <!--Start Single Projects One-->
                            <div class="col-xl-4 col-lg-4 col-md-6">
                                <div class="projects-one__single wow fadeInUp" data-wow-delay="0ms"
                                    data-wow-duration="1500ms">
                                    <div class="projects-one__single-img">
                                        <img src="{% static 'profile/images/project/projects-v2-img6.jpg' %}" alt="" />
                                        <div class="overlay-content">
                                            <p>Lambantani.id</p>
                                            <h3><a href="#">Inovasi Lamban Tani</a></h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!--End Single Projects One-->
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="video-one jarallax clearfix" data-jarallax data-speed="0.2" data-imgPosition="50% 0%"
        style="background-image: url({% static 'profile/images/backgrounds/video-one-bg-about.jpg' %});">
        <div class="video-one-border"></div>
        <div class="video-one-border video-one-border-two"></div>
        <div class="video-one-border video-one-border-three"></div>
        <div class="video-one-border video-one-border-four"></div>
        <div class="video-one-border video-one-border-five"></div>
        <div class="video-one-border video-one-border-six"></div>

        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="video-one__wrpper">
                        <div class="video-one__left">
                            <div class="video-one__leaf"></div><!-- /.video-one__leaf -->
                            <h2 class="video-one__title">Inovasi Kelompok Tani <br>Dipersembahkan Oleh Lamban tani</h2>
                            <div class="video-one__btn">
                                <a href="#" class="thm-btn"><i class='fab fa-2x fa-youtube'></i> Subscribe Channel</a>
                            </div>
                        </div>
                        <div class="video-one__right">
                            <div class="icon wow zoomIn" data-wow-delay="300ms" data-wow-duration="1500ms">
                                <a class="video-popup" title=" Video"
                                    href="https://www.youtube.com/watch?v=eUdO1Qsvw9o">
                                    <span class="icon-play-button-1"></span>
                                </a>
                                <span class="border-animation border-1"></span>
                                <span class="border-animation border-2"></span>
                                <span class="border-animation border-3"></span>
                            </div>
                            <div class="title">
                                <h2> Watch the video</h2>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

{% endblock main %}

{% block footer %}
    {% include 'profile/layouts/footer.html' %}
{% endblock footer %}

{% block scripts_bawah %}
    <script src="{% static 'profile/js/lightbox.min.js' %}"></script>
{% endblock scripts_bawah %}